
Radar HF - Task #1024

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Compras en el Extranjero

07/03/2017 05:50 PM - Ramiro Yanque

Status: In progress Start date: 09/04/2017

Priority: Normal Due date: 11/19/2018

Assignee: Karim Kuyeng % Done: 80%

Category:  Estimated time: 80.00 hours

Target version: HF Target 4 Spent time: 97.00 hours

Description

Compra de Transmisor

Compra de pre amplificadores de campo

Compra de accesorios

Subtasks:

Task # 1201: Compra de Amplificadores Henry Repuestos Closed

Task # 1202: Compra de USRP 3 pendientes Closed

Task # 1203: Primer compra en el extranjero Closed

Task # 1217: Importacion Closed

Task # 1474: Segunda compra New

History

#1 - 07/05/2017 01:59 PM - Ramiro Yanque

- Assignee set to Ramiro Yanque

#2 - 07/05/2017 02:12 PM - Ramiro Yanque

- Status changed from New to In progress

#3 - 07/06/2017 09:11 PM - Ramiro Yanque

- Due date changed from 08/14/2017 to 09/04/2017

#4 - 08/01/2017 09:24 PM - Ramiro Yanque

- Estimated time set to 80.00 h

#6 - 09/27/2017 11:19 AM - Josemaría Gómez

- % Done changed from 30 to 90

#7 - 10/16/2017 03:07 PM - Ramiro Yanque

- % Done changed from 90 to 100

#8 - 10/16/2017 03:10 PM - Ramiro Yanque

- Precedes Milestone #1034: Instalación de Estaciones de TX  added

#9 - 10/16/2017 09:24 PM - Ramiro Yanque

- Precedes Milestone #1033: Trabajos Adicionales Instalación estaciones de RX added

#10 - 12/01/2017 08:57 PM - Ramiro Yanque

- Start date changed from 07/10/2017 to 06/05/2017
#11 - 12/01/2017 09:44 PM - Ramiro Yanque

- Precedes deleted (Milestone #1034: Instalación de Estaciones de TX )

#12 - 12/01/2017 10:11 PM - Ramiro Yanque

- Precedes deleted (Milestone #1033: Trabajos Adicionales Instalación estaciones de RX)

#13 - 01/11/2018 11:16 AM - Ramiro Yanque

- Target version set to HF Target 1

#14 - 08/29/2018 07:56 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#15 - 08/29/2018 08:12 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Karim Kuyeng

#16 - 08/29/2018 08:23 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#17 - 10/04/2018 03:42 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
